LRFVIEWER(1)

NAME
lrfviewer - lrfviewer

lrfviewer [options] book.lrf

Read the LRF e-book book.lrf

Whenever you pass arguments to lrfviewer that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPZIONI]

--disable-hyphenation
    Disabilita Sillabazione. Dovrebbe velocizzare il rendering in maniera significativa.

--help, -h
    mostra questo messaggio di aiuto ed esci

--profile
    Profila il renderer LRF

--verbose
    Stampa altre informazioni sul processo di resa

--version
    mostra la versione del programma ed esci

--visual-debug
    Attiva un aiuto visuale per il debug del motore di rendering

--white-background
    Per impostazione predefinita, lo sfondo è bianco sporco in quanto meno stancante per gli occhi. Utilizzare questa opzione per rendere lo sfondo bianco assoluto.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal